Subject: Re: [PATCH] Marvell Libertas 8388 802.11b/g USB driver (v2)

From: Christoph Hellwig <[email-masked]>
Date: Wed, 17 Jan 2007 23:06:54 +0000

On Wed, Jan 17, 2007 at 04:42:04PM -0200, Marcelo Tosatti wrote:
> And using the Marvell provided firmware is a requirement for OLPC
> machines, where the CPU will be shut down but the chip+firmware will
> continue to forward packets in the mesh network (there are extreme power
> saving constraints on these machines).

Well, than it probably doesn't go into mainline if you want to continue
doing this stupid layering violation.